html, body {
  font-family: sans-serif;
  line-height: 1.7em;
}


ul {
	margin: 0;
	padding: 0;
	background: #333;
	overflow: hidden;
}

li {
	float: left;
}

li a{
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.active {
	background-color: white;
}

.container {
  margin: auto;
  max-width: 555px;
  padding: 0 20px;
}

/* nav end*/

#contact .form {
  margin-bottom: 20px;
}

#contact input,
#contact select {
  width: 100%;
  padding: 10px;
  border: 1px #ddd solid;
}

.btn {
  display: inline-block;
  font-size: 18px;
  color: #fff;
  background: #333;
  padding: 13px 20px;
  border: none;
  cursor: pointer;
}

.btn:hover {
  background: #999;
  color: #333;
}


img {
  display: block;
  width: 70%;
  border-radius: 50%
}

